Uploaded image for project: 'MongoDB Database Tools'
  1. MongoDB Database Tools
  2. TOOLS-2812

Stop supporting MongoDB 3.4

    • Type: Icon: Epic Epic
    • Resolution: Unresolved
    • Priority: Icon: Major - P3 Major - P3
    • None
    • Affects Version/s: None
    • Component/s: None
    • Labels:
      None
    • Stop supporting MongoDB 3.4 in DB Tools
    • 0

      MongoDB 3.4 has been EOL for quite a while. Once Automation EOLs 3.4 support in CLOUDP-81721, we should do the following:

      • Remove tests for MongoDB 3.4
      • Determine what code can be removed/simplified now that 3.4 support is not required.
      • Update the documentation

            Assignee:
            Unassigned Unassigned
            Reporter:
            ryan.chipman@mongodb.com Ryan Chipman
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated: